## ncsa.hdf.hdflib
Class HDFOldRLECompInfo

    java.lang.Object
      ncsa.hdf.hdflib.HDFCompInfo
          ncsa.hdf.hdflib.HDFOldCompInfo
              ncsa.hdf.hdflib.HDFOldRLECompInfo

    public class HDFOldRLECompInfo

extends HDFOldCompInfo

This class is a generic container for the parameters to the HDF RLE compressed classes, with the ``old'' type encoding.

In this case, there is no auxilliary information.

For details of the HDF libraries, see the HDF Documentation at: http://hdf.ncsa.uiuc.edu

Field Summary

Fields inherited from class ncsa.hdf.hdflib.HDFOldCompInfo
`ctype`

Constructor Summary
`HDFOldRLECompInfo()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HDFOldRLECompInfo

    public HDFOldRLECompInfo()